Rails 1.2.3!

馬上就推出來修正前一版對 Ruby 1.8.6 的 bug。
昨天才釋出的 Ruby 1.8.6 對原本在使用 Rails 1.2.2 的人會有 bug 產生,今天 Rails 就推出了 1.2.3 版本,同時也宣告它將完全適用於 Ruby 1.8.6,對於 Rails team 如此迅速的工作效率,真想替它鼓鼓掌!